<?xml version="1.0" encoding="utf-8"?>
<format unique_id="vp8" templates="general.tmpl.xml" version="1.0">
	<name visible="false">VP8 Video
		<tagvalue lang="zh_CN">VP8视频</tagvalue>
		<tagvalue lang="zh_TW">VP8視頻</tagvalue>
		<tagvalue lang="de">VP8 Video</tagvalue>
		<tagvalue lang="ja">VP8ビデオ</tagvalue>
		<tagvalue lang="fr">VP8 Vidéo</tagvalue>
		<tagvalue lang="it">Video VP8</tagvalue>
		<tagvalue lang="sp">Vídeo VP8</tagvalue>	
	</name>
	<full_name visible="false">HTML5 VP8 Video Profile
		<tagvalue lang="zh_CN">HTML5的VP8视频方案</tagvalue>
		<tagvalue lang="zh_TW">HTML5的VP8視頻方案</tagvalue>	
		<tagvalue lang="de">HTML5 VP8 Videoprofil</tagvalue>
		<tagvalue lang="ja">HTML5ベースのVP8ビデオ規格</tagvalue>
		<tagvalue lang="fr">Profil de HTML5 VP8 Vidéo</tagvalue>
		<tagvalue lang="it">Profilo Video HTML5 VP8</tagvalue>
		<tagvalue lang="sp">Perfil de Vídeo VP8 HTML5</tagvalue>	
	</full_name>
	<desc visible="false">VP8 Video Profile optimized for HTML5.
		<tagvalue lang="zh_CN">为HTML5优化的VP8视频方案.</tagvalue>
		<tagvalue lang="zh_TW">為HTML5優化的VP8視頻方案.</tagvalue>
		<tagvalue lang="de">Optimierets VP8 Profil für HTML5.</tagvalue>
		<tagvalue lang="ja">HTML5に基づく改善されたVP8ビデオ規格。</tagvalue>
		<tagvalue lang="fr">Profil de VP8 Vidéo optimisé pour HTML5.</tagvalue>
		<tagvalue lang="it">Profilo Video VP8 Ottimizzato per HTML5.</tagvalue>
		<tagvalue lang="sp">Perfil optimizado de Vídeo VP8 para HTML5. </tagvalue>		
	</desc>
	<icon>vp8.png</icon>
	<catalog visible="false">
		<item>YouTube Video</item>
	</catalog>
	<ext_name items="webm">webm</ext_name>	
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="1200K, 614K, 96K" >614K</video_quality> 
		<audio_quality item_data="256K, 128K, 64K">128K</audio_quality>
		<split />
	</simple>

	<vcodec default="libvp8">
		<preset name="libvp8" href="libvp8_encoder.codec.xml">
			<size items="320x240" item_data="320x240">320x240</size>
			<bitrate items="96K,128K,160K,192K,256K,320K,384K,448K,512K,614K,640K,768K,1000K,1200K">614K</bitrate>
			<frame_rate items="10fps,12fps,15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps,50fps,60fps" item_data="10,12,15,20,23.97,24,25,29.97,30,50,60">29.97</frame_rate>
		</preset>
	</vcodec>

	<acodec default="libvorbis">
		<preset name="libvorbis" href="libvorbis.codec.xml">
			<bitrate items="64K,80K,96K,112K,128K,160K,192K,224K,256K">128K</bitrate> 
			<channels items="Mono,Stereo" item_data="1,2">2</channels>
			<disable />
		</preset>
	</acodec>
</format>